=== debian/changelog ===
daa2iso (0.1.7e-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Tille ]
  * Maintain package in Debian team on Salsa
  * Secure URI in Homepage
  * debhelper-compat (= 13)
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove trailing whitespace in debian/control (routine-update)
  * d/copyright: Review
  * Hardening

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #961948)

  [ Andreas Tille ]
  * Use secure copyright file specification URI.

 -- Andreas Tille <tille@debian.org>  Sun, 22 Feb 2026 07:49:15 +0100

daa2iso (0.1.7e-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
    + Replace obsolete Priority: extra with Priority: optional.
    + Fix description-synopsis-starts-with-article (lintian).
  * debian/rules: Properly use dh sequencer. (Closes: #932526)
  * debian/source/format: Convert source package to "3.0 (quilt)"
    format.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2020 15:23:25 -0500

daa2iso (0.1.7e-1) unstable; urgency=low

  * Initial release (Closes: #463166)
  * Repackaged upstream since it came in a zipped file with no parent
    directory.
  * Remove daa2iso.exe file from upstream.
  * Added debian/daa2iso.1 (manpages).

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 29 Dec 2009 20:17:52 -0430
