=== debian/control ===
Source: daa2iso
Section: utils
Maintainer: Juan Angulo Moreno <juan@apuntale.com>
Build-Depends: debhelper-compat (= 13), zlib1g-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/daa2iso
Vcs-Git: https://salsa.debian.org/debian/daa2iso.git
Homepage: https://aluigi.altervista.org/mytoolz.htm#daa2iso

Package: daa2iso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DAA files (Direct Access Archive) to ISO converting tool
 DAA2ISO is an open source command-line tool for converting
 single and multipart DAA file images to the original ISO format.
 .
 The DAA image (Direct Access Archive) in fact is just a compressed ISO
 which can be created through the commercial program PowerISO.
