=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_clean:
	dh_clean src/*.o src/*.exe src/daa2iso

override_dh_auto_build:
	dh_auto_build --sourcedirectory=src -- PREFIX=/usr

override_dh_auto_install:
	$(MAKE) -C src PREFIX=/usr DESTDIR=$(CURDIR)/debian/daa2iso install

override_dh_missing:
	dh_missing --fail-missing
